body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	background-color: #faf6fa;
}

header {
	/* background: -webkit-gradient(linear, left top, left bottom, from(#c62c46), to(transparent));
	background: -o-linear-gradient(#c62c46, transparent);
	background: linear-gradient(#c62c46, transparent); */
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
}

.logo img {
	width: 90px;
}

.menu, .social-links {
	width: 100%;
}

.social-links li {
	display: inline-block;
	margin-right: 1.5rem
}

.social-links li:last-child {
	margin-right: 0;
}

.social-links a {
	display: inline-block;
	width: 23px;
	height: 23px;
	position: relative;
	top: 2px;
	background-size: contain;
	background-repeat: no-repeat;
}

.face {
	background-image: url(../images/facebook-logo.png);
}

.inst {
	background-image: url(../images/instagram.png);
}

.whats {
	background-image: url(../images/whatsapp.png);
}

.btn-add, #change_tom {
	border: none;
	background-color: #bf2943;
	border-radius: 5px;
	padding: .5rem 2rem;
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;
	color: #fff;
}

.btn-add:hover, #change_tom:hover {
	background-color: #b89f68;
	color: #fff;
	text-decoration: none;
}

.main-wrap {
	/* background: -o-linear-gradient(45deg, #bf2943, #c82840);
	background: linear-gradient(45deg, #bf2943, #c82840); */
	background-image: url(../images/bg-km.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top right;
}

.main-wrap_cap {
	font-weight: 700;
	line-height: normal;
	color: #fff;
	font-size: 25px;
	margin-top: 14vw;
}

.def-cap {
	font-size: 25px;
	font-weight: 700;
}

.form {
	background-color: #fff;
	/* background-image: url(../images/heart.png);
	background-repeat: no-repeat;
	background-size: 500px;
	border-radius: 5px;
	background-position: 260% -90%; */
	-webkit-box-shadow: -3px 6px 40px rgba(0, 0, 0, .05);
	        box-shadow: -3px 6px 40px rgba(0, 0, 0, .05);
	background-image: url(../images/bg-km.png);
	background-position: top right !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.privacy {
	font-size: 12px;
}

input, select {
	border: none;
	padding: .5rem .75rem;
	background-color: #f2f2f2;
	border-radius: 5px;
	border: 1px solid transparent;
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;	
}

input[type=submit] {
	background-color: #b89f68;
	border-radius: 50px;
	color: #fff;
	min-width: 210px;	
}

input[type=submit]:hover, input[type=submit]:focus {
	background-color: #967b44;
	border-color: #967b44;
}

input:focus, select:focus {
	outline: none;
	background-color: #fff;
	border-color: #b89f68;
}

.about {
	border-radius: 5px;
	-webkit-transform: translateX(-4vw);
	    -ms-transform: translateX(-4vw);
	        transform: translateX(-4vw);
	width: 135%;
	-webkit-box-shadow: -3px 6px 40px rgba(0, 0, 0, .1);
	        box-shadow: -3px 6px 40px rgba(0, 0, 0, .1);
}

.btn-action {
	background-color: #b89f68;
	border-radius: 50px;
	color: #fff;
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;
	padding: .65rem 1.5rem;
}

.btn-action:hover {
	background-color: #967b44;
	color: #fff;
	text-decoration: none;
}

.line {
	width: 115px;
	display: inline-block;
	height: 1px;
	border-top: none;
	background-color: #b89f68;
}

.cool-in-book {
	background: -o-linear-gradient(75deg, #eee, #ddd);
	background: linear-gradient(15deg, #eee, #ddd);
	color: #478908;
}

.cool-in-book  .def-cap {
	position: relative;
}

.cool-in-book  .def-cap:before {
	content: '';
	position: absolute;
	left: 45%;
	right: 45%;
	background-color: #d11b39;
	height: 1px;
	bottom: 0;
}

.number {
	color: #478908;
	font-size: 60px;
	position: relative;
	font-weight: 700;
	z-index: 1;
}

.number:before {
	content: '';
	position: absolute;
	left: 38%;
	right: 33.4%;
	bottom: 0;
	top: 0;
	border-radius: 100%;
	background-color: #d11b39;
	opacity: .1;
	z-index: -1;
}

.lf {
	font-weight: 200;
}

.bordered {
	border-radius: 5px;
	-webkit-box-shadow: -3px 6px 40px rgba(0, 0, 0, .1);
	        box-shadow: -3px 6px 40px rgba(0, 0, 0, .1);
}

.bg-w {
	background-color: #fff;
	padding-top: 5rem;
	position: relative;
	z-index: 2;
}

.parts  a:nth-child(1)>img {
	width: 65px
}

.parts  a:nth-child(2)>img {
	width: 115px
}

.parts  a:nth-child(3)>img {
	width: 215px
}

.red {
	color: #fff;
	background-color: #d11b39;
	background-size: 400px;
	background-position: 14rem -20%;
	position: relative;
	z-index: 2;
}

.bg-w {
	position: relative;
	z-index: 1;
}

.bg-w:before {
	content: '';
	bottom: -65px;
	background-color: #faf6fa;
	left: 0;
	right: 0;
	height: 160px;
	position: absolute;
	z-index: -1;
}

.top-block {
	position: relative;
	z-index: 2;
}

.item .number:before {
	display: none;
}

.first, .second, .third {
	width: 45vw;
	position: absolute;
	z-index: 2;
	-webkit-box-shadow: -3px 6px 40px rgba(0, 0, 0, .1);
	        box-shadow: -3px 6px 40px rgba(0, 0, 0, .1);
	border-radius: 5px;
}

.second {
	z-index: 1;
	-webkit-transform: translate(10%, -10%);
	    -ms-transform: translate(10%, -10%);
	        transform: translate(10%, -10%);
}

.third {
	z-index: 1;
	-webkit-transform: translate(15%, -15%);
	    -ms-transform: translate(15%, -15%);
	        transform: translate(15%, -15%);
}

.main-dots {
	position: absolute;
	left: 0;	
	bottom: -45px;
}

.main-dot {
	width: 15px;
	height: 15px;
	padding: 0;
	border: 1px solid #b89f68;
	background-color: #fff;
	border-radius: 100%;
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;
	margin-right: .75rem;
}

button:active, button:focus {
	outline: none;
}

.main-dot:last-child {
	margin-right: 0;
}

.main-dot.active {
	background-color: #b89f68;
}

.main-nav {
	position: absolute;
	right: 0;
}

.main-nav .owl-next, .main-nav .owl-prev {
	width: 45px;
	height: 45px;
	padding: 0;
	background-color: #fff;
	border-radius: 100%;
	margin: .5rem;
	border: none;
	background-size: 10px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../images/right.png);
}

.main-nav .owl-prev {
	background-image: url(../images/left.png);
}

.main-nav  span {
	display: none;
}

.red-bg {
	/* background: -o-linear-gradient(45deg, #c82840, #bf2943);
	background: linear-gradient(45deg, #c82840, #bf2943); */
	margin-top: 4rem;
	position: relative;
	background-image: url(../images/bg-km.png) !important;
	background-repeat: no-repeat !important;
	background-position: top right !important;
	background-size: cover !important;
}

/* .red-bg:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: url(../images/bg-km.png);
	background-repeat: no-repeat;
	background-position: 5rem 5rem;
	background-size: 820px;	
} */

.last-form {
	background-color: #fff;
	border-radius: 5px;
	-webkit-box-shadow: -3px 6px 40px rgba(0, 0, 0, .1);
	        box-shadow: -3px 6px 40px rgba(0, 0, 0, .1);
}

.last-wrap_cap {
	font-size: 30px;
	font-weight: 700;
	color: #fff;
	line-height: normal;
}

a {
	color: inherit;
}

.red a:hover {
	color: #b89f68;
}

a:hover {
	color: #bf2943;
}

.vi {
	width: 23vw;
}

.book {
	width: 70vw;
}

.author {
	position: absolute;
	color: #fff;
	line-height: normal;
	left: 35%;
	bottom: 10%;
}

.dots li {
	list-style: none;
}

 .dots li:before {
	color: #b89f68; 
	content: "•"; 
	padding-right: 10px; 
}

.about {
	z-index: 1;
	position: relative;
}

.oglav {
	opacity: 0;
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;
	z-index: 2;	
	position: absolute;	
	top: 0;
	left: 0;
	width: 100%;
	visibility: hidden;
}

.oglav img{
	position: absolute;
	top: 0;
	left: 4%;
	width: 124.6%;		
}

.show {
	opacity: 1;
	visibility: visible;
}

.btn-menu {
	position: fixed;
	right: 1rem;
	bottom: 1rem;
	background-color: #bf2943;
	padding: 0;
	width: 50px;
	height: 50px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	        box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	border: none;
	z-index: 99;
	text-align: center;
}

.menu-line {
	display: inline-block;
	position: relative;
	height: 2px;
	background-color: #fff;
	width: 30px;
	top: -3px;
}

.menu-line:before {
	position: absolute;
	content: '';
	top: -11px;
	background-color: #fff;
	width: 30px;
	height: 2px;
	left: 0;
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;
}

.menu-line:after {
	position: absolute;
	content: '';
	bottom: -11px;
	background-color: #fff;
	width: 30px;
	height: 2px;
	left: 0;
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;
}

.col-lg-7 img {
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

nav {
	position: fixed;
	-webkit-transform: translateX(125%);
	    -ms-transform: translateX(125%);
	        transform: translateX(125%);
	-webkit-transition: all .3s linear 0s;
	-o-transition: all .3s linear 0s;
	transition: all .3s linear 0s;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fffeffe6;
	z-index: 98;
}

.wow {
	visibility: hidden;
}

.cross .menu-line {
	background-color: transparent;
}

.cross .menu-line:before {
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	top: 0;
}

.cross .menu-line:after {
	-webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	bottom: 0;
}

.open {
	-webkit-transform: translateX(0%);
	    -ms-transform: translateX(0%);
	        transform: translateX(0%);
}

.logo {
	width: 100%;
	display: block;
	text-align: center;
}

.menu a {
	font-size: 1.5rem;
}

.add-block {
	width: 100%;
}

.formErrorContent {
	background: #b89f68!important;
}

.formError .formErrorArrow div {
	border-color: #b89f68!important;
	background: #b89f68!important;
}

#okmes, #okmes-e {
	color: #fff;
	display: none;
}

#okmes-f {
	display: none;
}

/* Response */

@media (min-width: 768px) {
	.main-wrap_cap {
		font-size: 25px;
		margin-top: 16vw;
	}	
	
	.btn-add {
		background-color: #fff;
		color: #000;
	}
	
	.logo {
		width: auto;
		display: inline-block;
		text-align: left;
	}
	
	nav {
		position: relative;
		background-color: transparent;
		-webkit-transform: translateX(0%);
		    -ms-transform: translateX(0%);
		        transform: translateX(0%);
	}
	
	.menu, .social-links, .add-block {
		width: auto;
	}
	
	.menu li, .social-links li {
		display: inline-block;	
	}

	.menu li {
		margin-left: 1rem;
	}

	.social-links  li {
		margin-right: 1rem;
	}
	
	.menu a {
		color: #fff;	
		font-size: 1rem;
	}

	.menu a:hover {
		color: #fff;	
	}
	
	header {
		position: absolute;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
	}
	
	.book {
		width: 34vw;
		margin-top: 6rem;
		border-radius: 0 10px 0 0;
		box-shadow: 0 0 30px rgba(0, 0, 0, .1);
	}
	
	.form {
		background-position: -183% -20%;
	}
	
	.red {
		background-position: 133% -20%;
	}
	
	.def-cap {
		font-size: 18px;
	}
	
	input, select {
		width: 180px;
	}
	
	.number:before {
		right: 19%;
	}
	
	.red-bg {
		margin-top: 4rem;
	}
	
	.red-bg:before {
		background-position: 25rem 5rem;
	}
}

@media (min-width:992px) {
	.main-wrap_cap {
		font-size: 30px;
	}
	
	.def-cap {
		font-size: 20px;
	}

	.form {
		background-position: -125% -20%;
	}
	
	.menu li {
		margin-left: 2rem;
	}
	
	input, select {
		width: auto;
	}
	
	.red {
		background-position: 133% -20%;
	}
	
	.about {		
		width: 125%;
		-webkit-transform: translateX(-2vw);
		    -ms-transform: translateX(-2vw);
		        transform: translateX(-2vw);
	}
	
	.oglav img{
		width: 114.3%;		
	}
	
	.number:before {
		right: 31%;
	}
	
	.bf {
		font-size: 18px;
	}
	
	.first, .second {
		margin-top: 7rem;
	}
	
	.last-wrap_cap {
		font-size: 40px;
	}
	
	.red-bg {
		margin-top: 14rem;
	}
	
	.fixed {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		background: #478908;
		-webkit-box-shadow: 0 -5px 40px rgba(0, 0, 0, .3);
		        box-shadow: 0 -5px 40px rgba(0, 0, 0, .3);
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
	}
	
	.red-bg:before {
		background-position: 50rem 5rem;
	}
}

@media (min-width:1200px) {
	.about {		
		width: 125%;
		-webkit-transform: translateX(-2vw);
		    -ms-transform: translateX(-2vw);
		        transform: translateX(-2vw);
	}
	
	.bf {
		font-size: 20px;
	}
	
	.def-cap {
		font-size: 25px;
	}
	
	.first, .second {
		margin-top: 5rem;
	}
	
	.author {
		left: 25%;
	}
	
	.main-wrap_cap {
		font-size: 35px;
	}
	
	.form {
		background-position: -73% -20%;
	}
	
	.red {
		background-position: 142% -20%;
	}
	
	.oglav img{
		width: 115.3%;		
	}
	
	.number:before {
		right: 36%;
	}
	
	.last-wrap_cap {
		font-size: 50px;
	}
	
	.main-wrap_cap {		
		margin-top: 14vw;
	}
	
	.red-bg:before {
		background-position: 60rem 5rem;
	}
}

@media (min-width:1400px) {
	.author {
		left: 30%;
	}
}

@media (min-width:1600px) {
	.red-bg:before {
		background-position: 87rem 5rem;
	}
	
	.about {		
		width: 135%;
		-webkit-transform: translateX(-4vw);
		    -ms-transform: translateX(-4vw);
		        transform: translateX(-4vw);		
	}
	
	.oglav img{
		width: 124.6%;		
	}
	
	.first, .second {
		margin-top: 0;
	}
	
	.author {
		left: 33%;
	}
}